<DBXML>
	<TABLE name="MUSER" status="central" central="true" out="inquiry">
		<FIELD>USERNAMEID</FIELD>
		<FIELD>EMPID</FIELD>
		<FIELD>USER_LEVEL</FIELD>
		<FIELD>COMPANY</FIELD>		
		<FIELD>PASSWORD</FIELD>		
		<FIELD>PWDCREATE</FIELD>		
		<FIELD>STATUS</FIELD>		
		<FIELD>ATTEMP</FIELD>		
		<FIELD>LSTUPDATE</FIELD>		
		<ORDER>
			<FIELD>USER_LEVEL</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="MEMPLOYEE" status="" central="false" out="record" issave="false">
		<FIELD>MEMPLOYEEID</FIELD>
		<FIELD>FNAME</FIELD>
		<FIELD>LNAME</FIELD>		
		<FIELD>EFNAME</FIELD>
		<FIELD>ELNAME</FIELD>		
		<FIELD>EMP_PREFIX</FIELD>
		<FIELD>COMPANYID</FIELD>		
		<FIELD>EMAIL</FIELD>		
		<ORDER>
			<FIELD>EMPLOYEEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="MUSER_LEVEL" status="central" central="false" out="record"  issave="false">
		<FIELD>USER_LEVEL</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>		
		<FIELD>COMPANYID</FIELD>		
		<ORDER>
			<FIELD>USER_LEVEL</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
